<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/cp/rpd/cprpd7450m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Active Supplying Source Overview (cprpd7450m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to to print an overview of the active supplying sources.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>For more information, refer to the Help of the <Link href="/baanerp/cp/rpd/cprpd7150m000" role="session">Active Supply Sources Overview (cprpd7150m000)</Link> session.</Paragraph>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="f.plni.f" OtherIDs="f.plni.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#PlanItems.ti" role="glossary">Plan item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.efdt.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From</Title>
			</Header>
			<FuncDesc>The start of the range of dates for which you want to print the report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.efdt.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To</Title>
			</Header>
			<FuncDesc>The end of the range of dates for which you want to print the report.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.otbp.f" OtherIDs="f.otbp.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#BuyfroBusine.tc" role="glossary">Buy-from business partner</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="f.sfbp.f" OtherIDs="f.sfbp.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#ShipfrBusine.tc" role="glossary">Ship-from business partner</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print</Title>
			</Header>
			<FuncDesc>Starts printing</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
